This project is read-only.

.NET 3.5 compatibility

Apr 7, 2014 at 4:03 PM
Hi,
I wonder if I can use this library with .NET 3.5. Can someone try to do it?
Best Regards,
P-
Apr 8, 2014 at 3:43 PM
I think there is nothing in C# code which would prevent that it just haven't been done.
C++ code is worse as you need to play a little with libraries it links to, nothing essential though.

Good luck! :-)
Apr 8, 2014 at 3:54 PM
Thank you for your answer. I'll give it a try.